## ros-rospkg 1.0.38

=== debian/changelog ===
ros-rospkg (1.0.38-1) unstable; urgency=medium

  * Initial release (Closes: #805261)

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Wed, 18 Nov 2015 17:09:51 +0000
