=== debian/control ===
Source: ros-rospkg
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7.4.3)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-rospkg.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-rospkg.git
Homepage: http://wiki.ros.org/rosdistro
X-Python-Version: >= 2.7

Package: python-rospkg
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Robot OS package library
 This package is part of Robot OS (ROS). It is a library for
 retrieving information about ROS packages and stacks. The rospkg
 Python module provides basic utilities for querying information about
 ROS packages, stacks, and distributions. There are several basic
 APIs: ROS environment, RosPack/RosStack, OS detection, and
 distributions.
