=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Fri, 28 Nov 2014 11:36:13 +0100

%:
	dh $@ --with python2 --buildsystem=python_distutils


override_dh_clean:
	rm -rf src/rospkg.egg-info
	dh_clean

get-orig-source:
	uscan --verbose --force-download --repack --compress xz
