## ros-rospkg 1.0.40

=== debian/changelog ===
ros-rospkg (1.0.40-1) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Fix unit tests
  * Update Vcs URLs
  * Update my email address
  * New upstream version 1.0.40

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 02 Sep 2016 11:43:51 +0200

ros-rospkg (1.0.39-1) unstable; urgency=medium

  * Add build-dep dh-python
  * Imported Upstream version 1.0.39

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sun, 10 Jul 2016 23:14:57 +0200
