## ros-rospkg 1.0.41

=== debian/changelog ===
ros-rospkg (1.0.41-1) unstable; urgency=medium

  * New upstream version 1.0.41

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 01 Oct 2016 17:25:53 +0200
