## ros-rospkg 1.1.1

=== debian/changelog ===
ros-rospkg (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
  * Rebase patches
  * Update policy and debhelper versions
  * Update watch file
  * Repackage using pybuild
  * Add python3-rospkg package

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 15 Jul 2017 08:33:14 +0200
