## ros-rospkg 1.1.4

=== debian/changelog ===
ros-rospkg (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 18 Oct 2017 08:05:20 +0200

ros-rospkg (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 29 Sep 2017 11:35:39 +0200

ros-rospkg (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 09 Sep 2017 16:46:52 +0200
