=== debian/control ===
Source: ros-rospkg
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>, Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 10), dh-python, python-all, python-setuptools, python3-all, python3-setuptools, python-mock, python-yaml, python3-mock, python3-yaml
Standards-Version: 4.0.0
Homepage: http://wiki.ros.org/rospkg
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-rospkg.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-rospkg.git
Testsuite: autopkgtest-pkg-python

Package: python-rospkg
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Robot OS package library (Python 2)
 This package is part of Robot OS (ROS). It is a library for
 retrieving information about ROS packages and stacks. The rospkg
 Python module provides basic utilities for querying information about
 ROS packages, stacks, and distributions. There are several basic
 APIs: ROS environment, RosPack/RosStack, OS detection, and
 distributions.
 .
 This package installs the library for Python 2.

Package: python3-rospkg
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Robot OS package library (Python 3)
 This package is part of Robot OS (ROS). It is a library for
 retrieving information about ROS packages and stacks. The rospkg
 Python module provides basic utilities for querying information about
 ROS packages, stacks, and distributions. There are several basic
 APIs: ROS environment, RosPack/RosStack, OS detection, and
 distributions.
 .
 This package installs the library for Python 3.
