=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=rospkg
export PYBUILD_AFTER_INSTALL=rm -rf 'debian/python3-rospkg/usr/bin'

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
