=== debian/changelog ===
ros-rospkg (1.1.7-1) unstable; urgency=medium

  * Update Vcs URLs to salsa.d.o
  * Add R³
  * http -> https
  * New upstream version 1.1.7
  * Fix ancient-python-version-field
  * Bump policy and debhelper versions
  * Rebase patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 19 Aug 2018 08:37:19 +0200
