=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>, Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 10), dh-python, python-all, python-setuptools, python3-all, python3-setuptools, python-mock, python-yaml, python3-mock, python3-yaml
-Standards-Version: 4.0.0
-Homepage: http://wiki.ros.org/rospkg
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-rospkg.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-rospkg.git
+Build-Depends: debhelper (>= 11), dh-python, python-all, python-setuptools, python3-all, python3-setuptools, python-mock, python-yaml, python3-mock, python3-yaml
+Standards-Version: 4.2.0
+Rules-Requires-Root: no
+Homepage: https://wiki.ros.org/rospkg
+Vcs-Git: https://salsa.debian.org/science-team/ros-rospkg.git
+Vcs-Browser: https://salsa.debian.org/science-team/ros-rospkg
 Testsuite: autopkgtest-pkg-python
 
 Package: python-rospkg
