## ros-rospkg 1.1.10

=== debian/changelog ===
ros-rospkg (1.1.10-1) unstable; urgency=medium

  * New upstream version 1.1.10

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 17 Aug 2019 11:26:03 +0200

ros-rospkg (1.1.9-1) unstable; urgency=medium

  * New upstream version 1.1.9
  * rebase patches
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 28 Jul 2019 19:45:19 +0200
