=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>, Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 11), dh-python, python-all, python-setuptools, python3-all, python3-setuptools, python-mock, python-yaml, python3-mock, python3-yaml
-Standards-Version: 4.2.0
+Build-Depends: debhelper-compat (= 12), dh-python, python-all, python-setuptools, python3-all, python3-setuptools, python-mock, python-yaml, python3-mock, python3-yaml
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/rospkg
 Vcs-Git: https://salsa.debian.org/science-team/ros-rospkg.git
