## ros-rospkg 1.2.3

=== debian/changelog ===
ros-rospkg (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3
  * Drop patch applied upstream

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 05 Jan 2020 09:33:32 +0100

ros-rospkg (1.2.2-2) unstable; urgency=medium

  * Add fix for OS detection on Python 3.8

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 20 Dec 2019 10:41:58 +0100

ros-rospkg (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2 (Closes: #945868)
  * Drop upstreamed patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 14 Dec 2019 10:13:20 +0100

ros-rospkg (1.2.0-2) unstable; urgency=medium

  * Add patches for Python 3.8

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 24 Nov 2019 10:48:47 +0100

ros-rospkg (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 24 Nov 2019 08:26:17 +0100

ros-rospkg (1.1.10-2) unstable; urgency=medium

  * Drop Python 2 package (Closes: #938400)
  * Bump policy versions (no changes)
  * simplify d/watch

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 Oct 2019 09:07:35 +0200
