=== debian/control ===
Source: ros-rospkg
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>, Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-mock, python3-yaml
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/rospkg
Vcs-Git: https://salsa.debian.org/science-team/ros-rospkg.git
Vcs-Browser: https://salsa.debian.org/science-team/ros-rospkg
Testsuite: autopkgtest-pkg-python

Package: python3-rospkg
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Breaks: python-rospkg (<< 1.1.10-2)
Replaces: python-rospkg (<< 1.1.10-2)
Description: Robot OS package library (Python 3)
 This package is part of Robot OS (ROS). It is a library for
 retrieving information about ROS packages and stacks. The rospkg
 Python module provides basic utilities for querying information about
 ROS packages, stacks, and distributions. There are several basic
 APIs: ROS environment, RosPack/RosStack, OS detection, and
 distributions.
 .
 This package installs the library for Python 3.
