## ros-rospkg 1.2.8

=== debian/changelog ===
ros-rospkg (1.2.8-1) unstable; urgency=medium

  * New upstream version 1.2.8

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 27 Jun 2020 08:04:22 +0200

ros-rospkg (1.2.6-1) unstable; urgency=medium

  * New upstream version 1.2.6
  * Remove Thomas from Uploaders, thanks for working on this
  * bump policy and debhelper versions
  * rebase patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 07:55:16 +0200
