## ros-rospkg 1.2.9

=== debian/changelog ===
ros-rospkg (1.2.9-1) unstable; urgency=medium

  * New upstream version 1.2.9

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 15 Nov 2020 09:51:09 +0100
