=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Thomas Moulard <thomas.moulard@gmail.com>, Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-mock, python3-yaml
-Standards-Version: 4.4.1
+Uploaders: Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-setuptools, python3-mock, python3-yaml
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/rospkg
 Vcs-Git: https://salsa.debian.org/science-team/ros-rospkg.git
