=== debian/changelog ===
ros-rospkg (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.0
  * Bump Standards-Version to 4.6.0 (no changes)
  * Actually run unit test suite

 -- Timo Röhling <roehling@debian.org>  Thu, 02 Sep 2021 17:41:11 +0200
