=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_NOSE=1

%:
	dh $@ --buildsystem=pybuild
