## ros-rospkg 1.4.0

=== Makefile ===
--- 
+++ 
@@ -27,4 +27,4 @@
 	echo "running rospkg tests"
 
 test: testsetup
-	cd test && nosetests && nosetests3
+	cd test && pytest && pytest-3
