=== debian/changelog ===
ros-rospkg (1.4.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Jochen Sprickerhof ]
  * Enable autopkgtest-pkg-pybuild
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 10 Dec 2022 12:52:52 +0100

ros-rospkg (1.4.0-1) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Drop gitlab-ci
  * Drop old Breaks/Replaces

  [ Timo Röhling ]
  * New upstream version 1.4.0
  * Add myself as uploader

 -- Timo Röhling <roehling@debian.org>  Fri, 25 Feb 2022 13:58:31 +0100
