## ros-rospkg 1.5.0

=== test/stack_tests/s2/foo/CMakeLists.txt ===
#bad value on purpose
rosbuild_make_distribution(
