=== debian/changelog ===
ros-rospkg (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 16 Jun 2023 19:31:23 +0200
