=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>, Timo Röhling <roehling@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-setuptools, python3-mock <!nocheck>, python3-pytest <!nocheck>, python3-distro <!nocheck>, python3-catkin-pkg <!nocheck>, python3-yaml
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/rospkg
 Vcs-Git: https://salsa.debian.org/science-team/ros-rospkg.git
