## ros-rospkg 1.5.1

=== debian/changelog ===
ros-rospkg (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1
  * Rediff patches
  * Drop python3-mock dependency (Closes: #1069732)
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 24 Apr 2024 07:03:19 +0200
