## ros-rospkg 1.6.0

=== debian/changelog ===
ros-rospkg (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Refresh patches (no functional changes)
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Wed, 20 Aug 2025 19:17:18 +0200
