=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ros-rospkg-$1.tar.gz%" \
    https://github.com/ros-infrastructure/rospkg/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
